{
	"name": "table/common/lang/en/audit.log.json",
	"language": {
		"audit": "Log",
		"audit.action": "Action",
		"audit.action_tstamp_clk": "Action tstamp clk",
		"audit.action_tstamp_stm": "Action tstamp stm",
		"audit.action_tstamp_tx": "Action tstamp tx",
		"audit.application_name": "Application name",
		"audit.application_user": "Application user",
		"audit.client_addr": "Client addr",
		"audit.client_port": "Client port",
		"audit.client_query": "Client query",
		"audit.diff": "Diff",
		"audit.diff.json_data.company_id": "Company id",
		"audit.diff.json_data.keyword2": "Keyword2",
		"audit.record_id": "Record id",
		"audit.original": "Original",
		"audit.original.json_data.company_id": "Company id",
		"audit.original.json_data.keyword2": "Keyword2",
		"audit.relid": "Relid",
		"audit.schema_name": "Schema name",
		"audit.session_user": "Session user",
		"audit.statement_only": "Statement only",
		"audit.table_name": "Table name",
		"audit.transaction_id": "Transaction id"
	}
}
